netatalk 4.5.0
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
FPCopyFile.c File Reference
`#include "afpcmd.h"`
`#include "afphelper.h"`
`#include "testhelper.h"`

## Functions
STATIC void | test71 ()
STATIC void | test158 ()
STATIC void | test315 ()
static void | test_meta (char *name, char *name1, uint16_t vol2)
STATIC void | test317 ()
STATIC void | test332 ()
STATIC void | test374 ()
STATIC void | test375 ()
STATIC void | test401 ()
STATIC void | test402 ()
STATIC void | test403 ()
STATIC void | test406 ()
static void | test_data (char *name, char *name1, uint16_t vol2)
STATIC void | test407 ()
STATIC void | test408 ()
STATIC void | test409 ()
STATIC void | test414 ()
STATIC void | test424 ()
void | FPCopyFile_test ()

## Function Documentation

## ◆ FPCopyFile_test()

void FPCopyFile_test | ( |  | ) |

## ◆ test158()

STATIC void test158 | ( |  | ) |

## ◆ test315()

STATIC void test315 | ( |  | ) |

## ◆ test317()

STATIC void test317 | ( |  | ) |

## ◆ test332()

STATIC void test332 | ( |  | ) |

## ◆ test374()

STATIC void test374 | ( |  | ) |

## ◆ test375()

STATIC void test375 | ( |  | ) |

## ◆ test401()

STATIC void test401 | ( |  | ) |

## ◆ test402()

STATIC void test402 | ( |  | ) |

## ◆ test403()

STATIC void test403 | ( |  | ) |

## ◆ test406()

STATIC void test406 | ( |  | ) |

## ◆ test407()

STATIC void test407 | ( |  | ) |

## ◆ test408()

STATIC void test408 | ( |  | ) |

## ◆ test409()

STATIC void test409 | ( |  | ) |

## ◆ test414()

STATIC void test414 | ( |  | ) |

## ◆ test424()

STATIC void test424 | ( |  | ) |

## ◆ test71()

STATIC void test71 | ( |  | ) |

## ◆ test_data()

void test_data | ( | char * | name,
|  | char * | name1,
|  | uint16_t | vol2 )
| static

## ◆ test_meta()

void test_meta | ( | char * | name,
|  | char * | name1,
|  | uint16_t | vol2 )
| static